View Issue Details

IDProjectCategoryView StatusLast Update
0002651Ham Radio DeluxeMaintenancepublic2018-05-13 15:26
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.840 
Summary0002651: When closing Rig Control, it shows Closing DX Cluster (obsolete)
DescriptionWhen closing Rig Control, it shows Closing DX Cluster.
DX Cluster is no longer used in Rig Control (I believe it was in V5.x)

Just a little maintenance thing to correct I think.
Steps To ReproduceClose Rig Control
Watch for the notification...
Probably not visible on a fast computer.
Additional InformationScreenshot attached
TagsNo tags attached.
ModuleRig Control
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

PD9FER

2018-04-04 06:04

viewer  

Cluster.png (782,347 bytes)

K7ZCZ

2018-05-01 23:13

manager   ~0004920

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4068

PD9FER

2018-05-04 08:35

viewer   ~0004931

Confirm fixed

g3ucq

2018-05-04 10:42

viewer   ~0004938

Fixed

WA9PIE

2018-05-12 01:08

administrator   ~0005004

Closed and waiting on May 2018 release.

Issue History

Date Modified Username Field Change
2018-04-04 06:04 PD9FER New Issue
2018-04-04 06:04 PD9FER File Added: Cluster.png
2018-05-01 23:13 K7ZCZ Assigned To => K7ZCZ
2018-05-01 23:13 K7ZCZ Status new => resolved
2018-05-01 23:13 K7ZCZ Resolution open => fixed
2018-05-01 23:13 K7ZCZ Testing => Not Started
2018-05-01 23:13 K7ZCZ Note Added: 0004920
2018-05-01 23:14 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-05-03 20:10 K7ZCZ Fixed in Version => 6.4.0.837
2018-05-04 08:35 PD9FER Note Added: 0004931
2018-05-04 10:42 g3ucq Note Added: 0004938
2018-05-12 01:06 WA9PIE Description Updated View Revisions
2018-05-12 01:06 WA9PIE Steps to Reproduce Updated View Revisions
2018-05-12 01:06 WA9PIE Testing Not Started => Beta Successful
2018-05-12 01:08 WA9PIE Note Added: 0005004
2018-05-12 01:08 WA9PIE Status resolved => closed
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.837 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe